Crayon Syntax Highlighterが使えなくなった…

WordPress3.9にしたら

WordPressが3.9になり、主にビジュアルエディタまわりに大きな変更が加わりました。
詳しくは公式サイトのアナウンスをご覧ください。
画像のドラッグアンドドロップとかできるようになっています。

で、WordPress3.9にしたら、ソースコード貼り付け用に使っていたCrayon Syntax Highlighterが
使えなくなってしまいました…。最近のWordPressはJetpack等と連携させておくと勝手に
自動更新するのでこういう点は厄介かもしれません…。

使えなくなってしまったものはしょうがないので、結局大御所のSyntax HighLighter Evolvedを
利用することに。なんだかんだ文章だけでコード挿入を管理できるのは便利です。


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です